<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
    <head>
        <title>Mahasiswa</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
        <link rel="stylesheet" th:href="@{style.css}">
    </head>

    <body>
        <div class="container" style="color:Tomato;">
            <h1 th:text="'Hi, Mahasiswa!'"></h1>
            <h2 th:text="'Sudah siap untuk demo program? Pilih menu di bawah ini: '"></h2>
            <div class="button-container">
                <a href="/form-pilih-jadwal"><button type="button" class="btn btn-light">Pilih Jadwal</button></a>
                <a href="/list-jadwal"><button type="button" class="btn btn-light">Lihat Jadwal</button></a>
                <a href="/"><button type="button" class="btn btn-light">Halaman Utama</button></a>
                
            </div>
        </div>
    </body>
</html>
